お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: 次期バージョン、最低システム条件要注意

近々、10.4.1リリース予定だそうです。

最低システム条件要注意!

そもそも条件の満たない人は、App Storeのアップデートの項目に表示されないと思いますが、、、。ユーザがアップロードしたファイル


https://applech2.com/archives/20180407-apple-update-final-cut-pro-mini-system-requirements.html

iMac, macOS Sierra (10.12.6), 27-inch, Late 2012 ,プロセッサ 3.4 GHz

投稿日

返信

ページコンテンツが読み込まれました

返信はありません。
ユーザのユーザプロフィール: ホワイト タイガー

質問: 次期バージョン、最低システム条件要注意